/* Font */
@font-face{ font-family:'Lato-Light'; src:url('../font/Lato/lato-light.eot'); src:url('../font/Lato/lato-light.eot?#iefix') format('embedded-opentype'), url('../font/Lato/lato-light.woff') format('woff'), url('../font/Lato/lato-light.ttf') format('truetype'), url('../font/Lato/lato-light.svg#latolight') format('svg');}
@font-face{ font-family:Lato-Bold; src:url('../font/Lato/Lato-Bold.eot'); src:url('../font/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), url("../font/Lato/Lato-Bold.woff"); url('../font/Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */ url('../font/Lato/Lato-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */ }
@font-face{ font-family:Lato-Regular; src:url('../font/Lato/Lato-Regular.eot'); src:url('../font/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), url("../font/Lato/Lato-Regular.woff"); url('../font/Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */ url('../font/Lato/Lato-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */ }
@font-face{ font-family:Lato-Medium; src:url('../font/Lato/Lato-Medium.eot'); src:url('../font/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'), url("../font/Lato/Lato-Medium.woff"); url('../font/Lato/Lato-Medium.woff') format('woff'), /* Modern Browsers */ url('../font/Lato/Lato-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */ }
@font-face{ font-family:Lato-Thin; src:url('../font/Lato/Lato-Thin.eot'); src:url('../font/Lato/Lato-Thin.eot?#iefix') format('embedded-opentype'), url("../font/Lato/Lato-Thin.woff"); url('../font/Lato/Lato-Thin.woff') format('woff'), /* Modern Browsers */ url('../font/Lato/Lato-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */ }

/* Overall */
* { font-family:'Lato-Light', sans-serif; line-height:25px; }
body,html { background:#f3f4f5; margin:0px; padding:0px; font-size:16px; }
html { position:relative;}
form { margin:0px; padding:0px; }

/* Custom Gray Button */
.btn-gray { background-color:#666; border-color:#666; color:#fff; }
.btn-gray:hover, .btn-gray:focus, .btn-gray:active, .btn-gray.active { background-color:#595959; border-color:#4d4d4d; color:#fff; }
.btn-gray.disabled:hover, .btn-gray.disabled:focus, .btn-gray.disabled:active, .btn-gray.disabled.active, .btn-gray[disabled]:hover, .btn-gray[disabled]:focus, .btn-gray[disabled]:active, .btn-gray[disabled].active, fieldset[disabled] .btn-gray:hover, fieldset[disabled] .btn-gray:focus, fieldset[disabled] .btn-gray:active, fieldset[disabled] .btn-gray.active { background-color:#666; border-color:#666; color:#fff; }

/* Navigation - Top Bar */
.navbar { background-color:#478ace; border:none; padding:0px; margin:0px; border-radius:0px; height:95px; z-index:1; }
.navbar .logo { background-image:url('../image/amberalert.png'); background-repeat:no-repeat; display:inline-block; background-size:100%; height:60px; width:160px; margin: 15px 10px 10px;}
.navbar .logo span { display:none; }
.navbar-nav { padding:20px 0px 0px 0px; }
.navbar-nav > li > a { color:#fff !important; font-size:18px; font-weight:200; }
.navbar-nav > li > a:hover { background:#fff; color:#478ace !important; border-radius:4px; }
.navbar-collapse { background:#478ace !important; }
.touch-nav { color: #ffffff; }

/* Content */
.content { min-height: 600px; }

/* Footer */
.footer { background-color:#478ace; color:#fff; padding:20px 0px 0px 0px; bottom:0px; width:100%; }
.footer h4 { font-weight:bold; }
.footer p { font-size:14px; padding:0px; margin:0px; }
.footer ul { list-style-type:none; padding:0px; margin:0px; }
.footer li { padding:0px; margin:0px; }
.footer li > a { color:#fff; font-size:14px; }
.leap-logo { margin-top: 10px;}

/* Copyright */
.copyright { background-color:#f3f4f5; color:#888; margin:20px 0px 0px 0px; font-size:14px; padding:5px 0px 5px 0px; }

/* Page Header */
.header { margin:20px 0px 10px 0px; }
.header h1 { margin:0px; padding:0px; border:none; }

/* Jumbotron */
/* Background pattern from subtlepatterns.com */
.jumbotron { background-image:url('../image/low-contrast-linen.png'); background-repeat:repeat; border-radius:0px; margin:0px; }
.jumbotron h1 { color:#fff; font-size:40px; margin:0px; padding:0px; }
.jumbotron p { color:#fff; }

/* Callouts */
.callout { background:#fff; padding:20px;margin:20px 0;border:1px solid #eee;border-left-width:5px;border-radius:3px; }
.callout h4 { margin-top:0;margin-bottom:5px;border-bottom:none; }
.callout p:last-child { margin-bottom:0; }
.callout code { border-radius:3px; }
.callout+.callout { margin-top:-5px; }
.callout-danger { border-left-color:#ce4844; }
.callout-danger h4 { color:#ce4844; }
.callout-warning { border-left-color:#aa6708; }
.callout-warning h4 { color:#aa6708; }
.callout-info { border-left-color:#1b809e; }

/* Alert Box */
.alertbox { background-color:#fff; box-shadow:0px 1px 4px 1px #c8c8c8; padding:15px; margin:0px 0px 20px 0px; }
.alertbox h2 { margin:0px; padding:0px; }
.alertbox h3 { color:#478ace; margin:0px 0px 10px 0px; padding:0px; }

/* Borderless Table */
.border-less > tbody > tr > td { border:none; }

/* Form Field Error Messages */
.error-message { padding:5px; margin-top:5px; margin-bottom:20px; border:1px solid transparent; border-radius:4px; color:#a94442; background-color:#f2dede; border-color:#ebccd1; }
.flash { margin:15px 0px 0px 0px; }

/* Sidebar */
.sidebar { background-color:#fff; height:100%; margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; }

/* Account Sidebar */
.account { padding:0px 5px; text-align:left; }
.account .avatar, .account .details	{ display:table-cell; vertical-align:top; }
.account .avatar { padding-right:1em; }
.account .avatar img { width:55px; height:55px; }
.account .details { color:#000; }
.account .details span { display:block; }
.account .details .name { font-size:18px; font-weight:600; }
.account .details .email { font-size:12px; }
.account .details .lastlogin { font-size:11px; }

/* Sidebar Navigation */
.sidebar ul { border:none; margin:20px 0px 0px 0px; padding:0px; }
.sidebar li { border:none; margin:0px; padding:0px; }
.sidebar li > a { background-color:#fff; margin:0px; border-radius:0px; }
.sidebar li > a:hover { background-color:#478ace; color:#fff; }
.sidebar li.active > a { background-color:#478ace; color:#fff; }
.sidebar li.active > a:hover { background-color:#478ace; color:#fff; }

/* Fixing Modal Title */
.modal-title { margin:10px 0px 0px 0px; font-size:24px; font-weight:600; }

/* Pop Over */
.popover { max-width:none !important; }

/* Ellipsis for truncating table data */
.ellipsis { max-width:170px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }